## rust-zoneinfo-compiled 0.4.7

=== debian/changelog ===
rust-zoneinfo-compiled (0.4.7-1) unstable; urgency=medium

  * Package zoneinfo_compiled 0.4.7 from crates.io using debcargo 2.2.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 16 Dec 2018 17:36:53 +0100
