## rust-zoneinfo-compiled 0.4.8

=== debian/changelog ===
rust-zoneinfo-compiled (0.4.8-1) unstable; urgency=medium

  * Package zoneinfo_compiled 0.4.8 from crates.io using debcargo 2.3.1-alpha.0
  * relax-deps.diff removed. Applied upstream.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 25 Aug 2019 15:15:58 +0200
