=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-byteorder-1+default-dev (>= 1.2-~~) <!nocheck>,
+ librust-byteorder-1+default-dev <!nocheck>,
  librust-datetime-0.4+default-dev (>= 0.4.7-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -22,7 +22,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-byteorder-1+default-dev (>= 1.2-~~),
+ librust-byteorder-1+default-dev,
  librust-datetime-0.4+default-dev (>= 0.4.7-~~)
 Provides:
  librust-zoneinfo-compiled+default-dev (= ${binary:Version}),
@@ -30,8 +30,8 @@
  librust-zoneinfo-compiled-0+default-dev (= ${binary:Version}),
  librust-zoneinfo-compiled-0.4-dev (= ${binary:Version}),
  librust-zoneinfo-compiled-0.4+default-dev (= ${binary:Version}),
- librust-zoneinfo-compiled-0.4.7-dev (= ${binary:Version}),
- librust-zoneinfo-compiled-0.4.7+default-dev (= ${binary:Version})
+ librust-zoneinfo-compiled-0.4.8-dev (= ${binary:Version}),
+ librust-zoneinfo-compiled-0.4.8+default-dev (= ${binary:Version})
 Description: Parsing compiled zoneinfo files - Rust source code
  This package contains the source for the Rust zoneinfo_compiled crate, packaged
  by debcargo for use with cargo and dh-cargo.
