=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zoneinfo_compiled 0.4.8 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zoneinfo_compiled 0.4.8 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-zoneinfo-compiled-dev
Restrictions: allow-stderr, skip-not-installable
