## rust-zoneinfo-compiled 0.5.1

=== debian/changelog ===
rust-zoneinfo-compiled (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package zoneinfo_compiled 0.5.1 from crates.io using debcargo 2.4.4
  * Fix 1970 timestamps.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Aug 2021 09:06:23 +0000

rust-zoneinfo-compiled (0.5.1-1) unstable; urgency=medium

  * Package zoneinfo_compiled 0.5.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 15:24:41 +0200
