=== debian/control ===
Source: rust-zoneinfo-compiled
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-datetime-0.5-dev (>= 0.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zoneinfo-compiled]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zoneinfo-compiled
X-Cargo-Crate: zoneinfo_compiled
Rules-Requires-Root: no

Package: librust-zoneinfo-compiled-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev,
 librust-datetime-0.5-dev (>= 0.5.2-~~)
Provides:
 librust-zoneinfo-compiled+default-dev (= ${binary:Version}),
 librust-zoneinfo-compiled-0-dev (= ${binary:Version}),
 librust-zoneinfo-compiled-0+default-dev (= ${binary:Version}),
 librust-zoneinfo-compiled-0.5-dev (= ${binary:Version}),
 librust-zoneinfo-compiled-0.5+default-dev (= ${binary:Version}),
 librust-zoneinfo-compiled-0.5.1-dev (= ${binary:Version}),
 librust-zoneinfo-compiled-0.5.1+default-dev (= ${binary:Version})
Description: Parsing compiled zoneinfo files - Rust source code
 This package contains the source for the Rust zoneinfo_compiled crate, packaged
 by debcargo for use with cargo and dh-cargo.
