=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- test --all

execute_after_dh_testdir:
	find . ! -newermt "jan 01, 2000" -exec touch {} +
