=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zoneinfo_compiled 0.5.1 --all-targets --all-features
Features: test-name=rust-zoneinfo-compiled:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zoneinfo_compiled 0.5.1 --all-targets 
Features: test-name=librust-zoneinfo-compiled-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zoneinfo_compiled 0.5.1 --all-targets --no-default-features
Features: test-name=librust-zoneinfo-compiled-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
